.zoek_form ul {
background: #aaa; 
    width:100%;
    list-style-type:none;
    margin:0px;
    padding: 0px; 
    padding-top:3px; 
    padding-bottom:3px;
}
.zoek_form li{
    margin:0px;  
}

.zoek_form input{
    width:350px;
    height:25px;  
    margin-left:3%;
    margin-right:5px;
    padding:2px; 
    border-radius:2px;
}

.zoek_form select {
    width:354px;
    height:35px;  
    margin-left:3%;
    margin-right:5px;
    padding:2px; 
    border-radius:0px;
}

.zoek_form button {
    width:15%;
    height:44px; 
    margin-left:5px;
    margin:0px;
    padding:0px; 
}

.zoek_form input, .zoek_form select { 
    border:1px solid #aaa;
    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
    border-radius:2px;
}

.zoek_form input:focus, .zoek_form select:focus { 
    background: #fff; 
    border:1px solid #eee; 
    box-shadow: 0 0 3px #aaa; 
}


